.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9c54aad2-065e-6746-3b22-d2cd48e67f9a {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-365ff195-17fa-0b34-1715-2a3f7fd729f9 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-365ff195-17fa-0b34-1715-2a3f7fd729f9 {
h3, .h3 {
 background-image: linear-gradient(to right, #E7F4FF, #FFFFFF);
padding-top: 5px; none;
padding-bottom: 5px; none;
}

}.lfr-layout-structure-item-7fbb7625-7f08-9a70-c81a-bf1f7048adc6 {
background-color: var(--brand-color-3) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c9ab299e-a0ed-5ee4-638d-7d9fd8269dd7 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c9ab299e-a0ed-5ee4-638d-7d9fd8269dd7 {
h3, .h3 {
 background-image: linear-gradient(to right, #E7F4FF, #FFFFFF);
padding-top: 5px; none;
padding-bottom: 5px; none;
}

}.lfr-layout-structure-item-af4a3c79-c8fb-886f-95c9-d3b960ee30ec {
background-color: #000080 !important;
}
.lfr-layout-structure-item-e09c7789-eee1-2ae6-3b73-971e07a9d83b {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ee2fb2c8-15e2-e620-b977-eac28b095e34 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #272833 !important;
}
.lfr-layout-structure-item-52b0cb66-f6de-9855-232c-84a35be1c798 {
background-color: #E7F4FF !important;
border-color: #FFFFFF !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-52b0cb66-f6de-9855-232c-84a35be1c798 {
h3, .h3 {
 background-image: linear-gradient(to right, #E7F4FF, #FFFFFF);
padding-top: 5px; none;
padding-bottom: 5px; none;
}
}.lfr-layout-structure-item-0065f231-720c-5308-a7de-17bd29a6df1a {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5f8363eb-d7c7-10a8-2ff7-c1fed3888db9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b0b7bd77-12cd-4760-a8b7-708d7d6e4748 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b0b7bd77-12cd-4760-a8b7-708d7d6e4748 {
h3, .h3 {
 background-image: linear-gradient(to right, #E7F4FF, #FFFFFF);
padding-top: 5px; none;
padding-bottom: 5px; none;
}

}.lfr-layout-structure-item-712d00d0-0369-f468-8160-e6eb222b0012 {
background-color: #0A0060 !important;
height: 40px !important;
}
.lfr-layout-structure-item-d426e2c2-8c47-f3bf-4005-1ba7fd6d1080 {
display: none !important;
}
.lfr-layout-structure-item-2655a767-7ba4-33d9-5049-6f0535439c07 {
background-color: #E7F4FF !important;
border-color: #FFFFFF !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2655a767-7ba4-33d9-5049-6f0535439c07 {
h3, .h3 {
 background-image: linear-gradient(to right, #E7F4FF, #FFFFFF);
padding-top: 5px; none;
padding-bottom: 5px; none;
}
}.lfr-layout-structure-item-47a3b0ea-0ff2-9349-cf6e-959bf435a605 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-47a3b0ea-0ff2-9349-cf6e-959bf435a605 {
h3, .h3 {
 background-image: linear-gradient(to right, #E7F4FF, #FFFFFF);
padding-top: 5px; none;
padding-bottom: 5px; none;
}

}.lfr-layout-structure-item-bbc0c730-555e-d0e4-0fbb-d25d23656aa8 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2c7424b4-2b54-d881-02c8-6c1ead68ba27 {
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-674b2549-9fa5-28d4-91ad-2e9422c5a79f {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d7ab211d-c6ea-9a2b-6f9a-e022d1873cc7 {
width: 65px !important;
}
.lfr-layout-structure-item-b2db2bff-625b-a550-593d-174ac50455e0 {
margin-top: 0px !important;
padding-top: 0px !important;
width: 70% !important;
}
.lfr-layout-structure-item-4eb0cf00-0aed-d906-f538-18c67a15f085 {
padding-top: var(--spacer-2,0.5rem) !important;
}
